From: <a href="/blend/av.cgi?id=1693">mramsey</a><BR>
Date: 4 December 2005<P>

Love Always, Andy <BR>
<BR>
He signed his letters that way.<BR>
<BR>
Does that give me permission to try and contact him after 15 years?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 4 December 2005<P>

Kirk and Blenderites,<BR>
<BR>
I must say that the November Digest and Ramble are among the best I've seen.  Notably, <a href="/blend/wv.cgi?id=2005.10.25.08.57.4047">Cast Iron Pan</a>, <a href="/blend/wv.cgi?id=2005.10.19.22.21.30828">$1.75</a> and <a href="/blend/wv.cgi?id=2005.10.24.18.49.9230">place me there</a>.  I've been busy with new job and have just now found time to catch up.  Keep up the outstanding work.  Jim
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 December 2005<P>

MRamsey; I'd say go for it, one never knows till one tries.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 December 2005<P>

<a href="/blend/wv.cgi?id=2005.12.03.23.45.392">Sweet Dreams</a> is an incredible piece.  loved it!
<HR>